Subject: Question about Guassian98W -- stopping and restarting jobs

From: Connie Chang <[email-masked]>
Date: Thu, 14 Nov 2002 14:40:53 -0500

Hi all --

I was wondering if any of you know how to stop a job and restart it at
the exact point where you stopped it in Gaussian98W.  The reason why I'm
asking is that I'm using a computer cluster at school where there's a 24
hour time limit for jobs.  My jobs typically last longer than that (2-4
days).  I don't think the Guess=Read option is applicable here, but
I could be wrong.  Does anyone have experience with this?

Thanks!

Connie